WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] [Plugin: Easy FancyBox] Could I get some help please?

[Resolved] [Plugin: Easy FancyBox] Could I get some help please?

Viewing 4 replies - 1 through 4 (of 4 total)
  • It’s because something is stripping the “?ver=1.3.4” query parameter for the stylesheet. It might be some security plugin that tries to hide version numbers or a caching plugin like W3TC (you can disable this behaviour with some option but I don’t know which)

    If you install the development version, it should work without the query parameter… To install that one, you need to remove the current one first.

    Thanks RavanH, I will give that development version a try because it could be a number of security plugins I’m running that could be the cause of this not working by the sounds of it, and ofc I don’t want to disable those at the risk of making my site less secure.

    Thanks dude, its working like a charm 🙂

    *EDIT*
    Scrap my last question (deleted it), I didn’t notice the option “Scale large content down to fit in the browser viewport.”

    Thanks for all the help and the link to the developer version, its working much better now and making my image look a lot sexier then opening in a new window/tab lol 🙂

    You earned a 5 star rating from me for the plugin and support A++

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] [Plugin: Easy FancyBox] Could I get some help please?’ is closed to new replies.